.ntwas-news{
  padding: clamp(30px, calc( (80 / 1920) * 100vw ), 80px) 0 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}
.ntwas-news h3{
    font-size: clamp(24px, 2.1vw, 40px);
    line-height: 1.2;
    font-weight: 700;
    text-transform: capitalize;
    color:#fff;
    /* font-family:'PT Serif', serif; */
    text-align:center;
    }

.ntwas-news .list{position:relative;margin-top:57px;height:553px;padding:75px 0 0;box-sizing:border-box;}
.ntwas-news .list::after{content:'';position:absolute;left:0;top:149px;width:100%;height:0;border-bottom:2px dashed #fff;}

.ntwas-news .swiper-slide{height:260px;padding:0 90px 0;box-sizing:border-box;}
.ntwas-news .swiper-slide .inner {opacity:1;width:144px;height:144px;border:3px solid var(--color-primary);margin:0 auto;cursor:pointer;border-radius:50%;overflow:hidden;}
.ntwas-news .swiper-slide .inner img{height:100%;-o-object-fit:cover;object-fit:cover;}
.ntwas-news .swiper-slide h5{margin:40px 0 0;text-align:center;font-size:clamp(15px, 0.95vw, 18px);line-height:30px;color:#fff;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}

.ntwas-news .newsbox{position:absolute;top:0;left:0;right:0;margin:auto;max-width:480px;padding:1px;box-sizing:border-box;background:#fff;z-index:9;}
.ntwas-news .newsbox .img img {
  width: 100%;
  max-height: 320px;
}
.ntwas-news .newsbox .text{padding:20px 30px;}
.ntwas-news .newsbox .text em{display:block;font-size:14px;color:#777;}
.ntwas-news .newsbox .text em i{vertical-align:middle;}
.ntwas-news .newsbox .text h5{font-size:clamp(17px, 1.05vw, 20px);color:#000;margin-top:15px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.ntwas-news .newsbox .text h5 a:hover{color:var(--color-primary);}
.ntwas-news .newsbox .text p{font-size:clamp(14px, 0.85vw, 16px);line-height:24px;color:#777;margin-top:10px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.ntwas-news .newsbox .text .more{width:148px;height:33px;line-height:33px;border:1px solid var(--color-primary);display:block;text-align:center;/* border-radius:4px; */font-size:15px;color:var(--color-primary);margin:20px 0 0;}
.ntwas-news .newsbox .text .more:hover{background:var(--color-primary);color:#fff;}

@media screen and (max-width:1500px) {
  .ntwas-news .swiper-slide h5{margin:30px 0 0;line-height:24px;}
  .ntwas-news .newsbox{max-width:400px;}
  .ntwas-news .newsbox .img img {
    width: 100%;
    max-height: 267px;
  }
  .ntwas-news .newsbox .text{padding:20px 20px;}
  .ntwas-news .newsbox .text p{line-height:22px;height:66px;overflow:hidden;}
}

@media screen and (max-width:1340px) {  

  .ntwas-news .newsbox{max-width:360px;}
  .ntwas-news .newsbox .img img {
    width: 100%;
    max-height: 240px;
  }
  .ntwas-news .list{margin-top:40px;height:480px;}
}

@media screen and (max-width:1100px) {
  .ntwas-news .newsbox {
    left: 80px;
    max-width: 300px;
  }
  .ntwas-news .newsbox .img img {
    width: 100%;
    max-height: 200px;
  }
  .ntwas-news .newsbox .text .more{display:none;}
  .ntwas-news .list{margin-top:35px;height:410px;}
}

@media screen and (max-width:991px) {
  .ntwas-news{background-size:cover;}
  .ntwas-news .list{margin-top:30px;height:auto;padding:0;}
  .ntwas-news .list::after{display:none;}

  .ntwas-news .swiper{margin:20px 0 0;}
  .ntwas-news .swiper::after{content:'';position:absolute;left:0;top:48px;width:100%;height:0;border-bottom:2px dashed #fff;}
  .ntwas-news .swiper-slide{height:200px;padding:0 20px;}
  .ntwas-news .swiper-slide .inner{opacity:1;width:100px;height:100px;border:2px solid #fff;}
  .ntwas-news .swiper-slide h5{margin:15px 0 0;line-height:22px;}
  .ntwas-news .swiper-slide.swiper-slide-active .inner{border-color:var(--color-primary)}

  .ntwas-news .newsbox{position:static;max-width:400px;}
  .ntwas-news .newsbox .img img {
    width: 100%;
    max-height: 267px;
  }
  .ntwas-news .newsbox .text{padding:15px;}
  .ntwas-news .newsbox .text em{font-size:13px;}
  .ntwas-news .newsbox .text h5{margin-top:15px;}
  .ntwas-news .newsbox .text p{line-height:20px;margin-top:15px;height:60px;}
  .ntwas-news .newsbox .text .more{display:none;}

  .ntwas-news .list .swiper-button-prev,.ntwas-news .list .swiper-button-next{display:inline-block}
}

@media screen and (max-width:480px) {

  .ntwas-news .newsbox{max-width:300px;}
  .ntwas-news .newsbox .img img {
    width: 100%;
    max-height: 200px;
  }
  .ntwas-news .newsbox .text p{margin-top:10px;height:40px;}
  .ntwas-news .swiper-slide{height:170px;padding:0 15px;}
  .ntwas-news .swiper-slide .inner{width:80px;height:80px;}
  .ntwas-news .swiper-slide h5{line-height:20px;height:40px;overflow:hidden;}
}


@media screen and (min-width: 576px) {
  .fp-tableCell .ntwas-news .container{
    padding-left: calc(75px - (100vw - 540px) / 2);
    padding-right: calc(75px - (100vw - 540px) / 2);
  }
}
@media screen and (min-width: 768px) {
  .fp-tableCell .ntwas-news .container{
    padding-left: calc(75px - (100vw - 720px) / 2);
    padding-right: calc(75px - (100vw - 720px) / 2);
  }
}
@media screen and (min-width:992px) {
  .fp-tableCell .ntwas-news .container{
    padding-left: calc(105px - (100vw - 960px) / 2);
    padding-right: calc(105px - (100vw - 960px) / 2);
  }
}
@media screen and (min-width:1200px) {
  .fp-tableCell .ntwas-news .container{
    padding-left: calc(105px - (100vw - 1140px) / 2);
    padding-right: calc(105px - (100vw - 1140px) / 2);
  }
}
@media screen and (min-width:1280px) {
  .fp-tableCell .ntwas-news .container{
    padding-left: calc(105px - (100vw - 1200px) / 2);
    padding-right: calc(105px - (100vw - 1200px) / 2);
  }
}
@media screen and (min-width:1500px) {
  .fp-tableCell .ntwas-news .container{
    padding-left: calc(105px - (100vw - 1440px) / 2);
    padding-right: calc(105px - (100vw - 1440px) / 2);
  }
}
